## ruby-google-cloud-logging 2.6.1

=== debian/changelog ===
ruby-google-cloud-logging (2.6.1-2) unstable; urgency=medium

  * Drop Priority: optional.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Upgrade watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 18 Feb 2026 17:11:04 -0600

ruby-google-cloud-logging (2.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #1127780).

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 12 Feb 2026 17:44:09 -0600
