=== debian/control ===
Source: ruby-google-cloud-logging
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-concurrent (>= 1.1),
               ruby-google-cloud-core (>= 1.5),
               ruby-google-cloud-logging-v2 (<< 2.a),
               ruby-google-cloud-logging-v2,
               ruby-stackdriver-core (>= 1.3)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-cloud-logging.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-cloud-logging
Homepage: https://github.com/googleapis/google-cloud-ruby/tree/master/google-cloud-logging
Testsuite: autopkgtest-pkg-ruby

Package: ruby-google-cloud-logging
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: API Client library for Stackdriver Logging
 google-cloud-logging is the official library for Stackdriver Logging.
