=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/google-cloud-logging
Matching-Pattern: .*/google-cloud-logging-*@ANY_VERSION@.tar.gz
